table.hyperTable {
    height: 100%;
    display: inline-block;
    border-collapse: collapse;
    margin: auto;
    min-width: 100%;
  }

  .hyperTable>tbody, .hyperTable>thead { display: block; }

  .hyperTable>thead {
    /* width: calc(100% - 18px); */
    /* line-height: 23px; */
    line-height: 35px;
    padding-right: 18px;
    text-transform: uppercase;
    padding-left: 15px;
  }

  /****.hyperTable>tbody>tr{width: 100%;line-height: 23px; }
  .hyperTable>tbody>tr{padding-left: 15px;}****/

  .hyperTable>tbody>tr {
    width: 100%;
    /***line-height: 33px;*****/
    line-height: 33px;
    padding-left: 15px;
    /**background-image: linear-gradient(to top left, #26644F, #1E4240);***/
    background-color: linear-gradient(to top left, #26644F, #1E4240);
}

  
  .hyperTable>tr {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  /* .hyperTable thead td{font-size: 16px; } */
  /* cursor: col-resize;border-right: 1px solid transparent;
  .hyperTable thead td:hover{opacity: .5;border-right: 1px solid rgb(96,96,96);} */

  .hyperTable th {
    /* font-size: 16px; */
    text-transform: uppercase;
  }
  .hyperTable td {
    /* text-transform: uppercase; */  /**Added for Bein****/
  }

.hyperTable>tbody{background:rgb(34 75 67);outline: none;}